
  body {

    font-family: "Nunito", georgia, serif  !important;
  }


 	.container {
	max-width: 1170px !important;
	}

	.inner-container {
	    padding-left: -10;
	    padding-right: -10;

	}


        h1 {
        font-size: 25px;
        }

	
	.product-info-main .price-box .price-wrapper .price, .product-options-bottom .price-box .price-wrapper .price {
    	font-size: 2.6rem;
    	font-weight: normal;
    	line-height: 26px;
      color: #8f2676;
	}

	.product-info-main .special-price .price-container .price, .product-options-bottom .special-price .price-container .price {
        font-size: 2.6rem;
        font-weight: normal;
        line-height: 26px;
        color: #8f2676;
        }
	
	
	.product-info-main .old-price .price-label::after, .product-options-bottom .old-price .price-label::after, .product-info-main .special-price .price-label::after, .product-options-bottom .special-price .price-label::after {
        font-size: 2.6rem;
        font-weight: normal;
        line-height: 26px;
	}	

	.product-info-main .old-price .price-container .price, .product-options-bottom .old-price .price-container .price {
	line-height: 5px;
	font-size: 2rem;
	}


	.product-info-main .old-price .price-container .price:before  {
	content: "RRP ";
	}	

  .product-item .old-price .price:before, .product-items .item .old-price .price:before {
  content: "RRP ";
  }

  .product-info-main .old-price .price-label:after, .product-options-bottom .old-price .price-label:after, .product-info-main .special-price .price-label:after, .product-options-bottom .special-price .price-label:after {
    content: "  " !important;
  }


  .product-info-main .old-price .price-container .price, .product-options-bottom .old-price .price-container .price {
    line-height: 5px;
    font-size: 1.5rem;
    color: #666362 ;
  }


  .product-social-links .addto-links-icons .action .icon, .product-items .item .addto-links-icons .action .icon, .table-comparison .addto-links-icons .action .icon {
  
  }
  
  .addto-links-icons.addto-onimage {
  visibility: hidden;
  }

  
  
  .product-item .tocart, .product-items .item .tocart {
  visibility: hidden;
  }


@media print {

    .header-m-primary-container { display: none !important; }
    .mobile-collapsible {display: inline !important; }
    .payment-logos {display: none !important; }
    .footer-primary-bottom  {display: none !important; }
       
}  

  
  .lb-image {
	max-width: 1024px !important;
  max-height: 860px !important;
 

  }
  
  
.special-price .price, .special-price .price-label {
    color: #8f2676 !important;
    }
    
.product-item .price-box .price-label:after, .product-items .item .price-box .price-label:after {
    content: " " !important;
}  

.product-info-main .page-title-wrapper .page-title {
    margin-top: -6px;
    font-size: 2.5rem !important;
}

  
 .block-content.filter-content {
    visibility: hidden;
}  
  
  .block.filter {
    visibility: hidden;
}

/* Request for Quote button */
#product-addtoquote-button, .quote-btn-list {
    background: transparent !important;
    border: 2px solid #d890bf !important;
    color: #d890bf !important;
}

#product-addtoquote-button:hover, .quote-btn-list:hover {
    background: #8f2678 !important;
    border: 2px solid #8f2678 !important;
    color: #fff !important;
    box-shadow: none !important;
}

#product-addtoquote-button:focus, .quote-btn-list:focus {
    background: #8f2678 !important;
    border: 2px solid #8f2678 !important;
    color: #fff !important;
}



.firecheckout .table-checkout-shipping-method .message.error {
    border-top: 1px solid #e6e6e6;
	    background: #fff !important;
		color: #8f2676 !important;
		
}

.firecheckout .opc-wrapper .step-title {
    border: 0;
    font-size: 150% ! important;
}

.table-checkout-shipping-method tbody td {
    border-top: 1px solid #cccccc;
    padding-bottom: 5px;
    padding-top: 5px;
}

.checkout-payment-method .payment-option._collapsible .payment-option-title {
    cursor: pointer;
    visibility: hidden !important;
	display: none !important;
}

.firecheckout .checkout-payment-method .payment-method-title {
    padding: 5px 0;
}